@charset "UTF-8"; /**/

/* BASE */
.pB1 {
  padding-bottom: 1%;
}
.pB3 {
  padding-bottom: 3%;
}
.body_sph .pB3 {
  padding-bottom: 5%;
}
.pB5 {
  padding-bottom: 5%;
}
.pB7 {
  padding-bottom: 7%;
}
.body_sph .pB7 {
  padding-bottom: 5%;
}
.body_sph .w60 {
  width: 60%;
}
.body_sph .w70 {
  width: 70%;
}
.body_sph .w85 {
  width: 85%;
}
.body_sph .w90 {
  width: 90%;
}

/**********************
診断結果共通 
**********************/
div[id^="eyecaresup_p_"] {
  padding: 8% 3%;
  margin-bottom: 7%;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
}

.body_sph div[id^="eyecaresup_p_"] {
  margin: 0 -2%;
  background-size: 100%;
}

/**********************
トップページ
**********************/
#eyecaresup_top {
  text-align: center;
}
.body_sph #eyecaresup_top {
  margin: 0 -2%;
}
#eyecaresup_top button {
  position: relative;
  padding: 2% 12% 2% 8%;
  border: none;
  color: #fff;
  font-size: 1.3em;
  cursor: pointer;
}
#eyecaresup_top button {
  display: block;
  padding: 3% 17% 3% 13%;
  margin: 5% auto 2%;
  font-size: 1.5em;
}
#eyecaresup_top span.icon-navi_right {
  position: absolute;
  top: 28%;
  right: 5%;
}
#eyecaresup_top button {
  background-image: radial-gradient(
    circle at 100% 0%,
    rgba(162, 139, 202, 1) 7%,
    rgba(179, 108, 166, 1)
  );
  box-shadow: 3px 3px 5px 3px rgba(219, 212, 239, 0.7);
  border-radius: 7px;
}
.body_sph #eyecaresup_top button {
  margin: 7% auto 3%;
}
#eyecaresup_top .main_01_item {
  position: relative;
}
#eyecaresup_top .main_01_item .main_01_abs {
  position: absolute;
  bottom: 9%;
  display: flex;
  gap: 3%;
  flex-wrap: wrap;
  margin: 0 33%;
  justify-content: center;
}
#eyecaresup_top .main_01_item .main_01_abs a {
  width: 30%;
  padding-bottom: 3%;
}

/**********************
質問ページ
**********************/
#eyecaresup_question {
  padding: 5%;
  background-image: url("../images/main_02.png");
  color: #333;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
}
.body_sph #eyecaresup_question {
  padding: 5% 3%;
  margin: 0 -2%;
  background-size: contain;
}
.eyecaresup_question_inner {
  padding: 7% 0 10%;
  margin: 5% 0;
  border-radius: 7px;
  background: rgba(255, 255, 255, 1);
}

.eyecaresup_question_inner p {
  font-size: 2.2em;
  font-weight: lighter;
  margin-bottom: 0;
  color: #5d297a;
}
.body_sph .eyecaresup_question_inner p {
  font-size: 1.5em;
}
.eyecaresup_question_inner img {
  display: block;
  margin: 3% auto 0;
}
.body_sph .eyecaresup_question_inner img {
  width: 93%;
  margin: 3% auto 0;
}
.eyecaresup_question_inner button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  border-radius: 100%;
  background-color: transparent;
  font-size: 1.5em;
  color: #5d297a;
  width: calc(70% / 2);
}
.body_sph .eyecaresup_question_inner button {
  font-size: 1em;
  width: calc(85% / 2);
}
.eyecaresup_question_inner button:first-child {
  margin-right: 3%;
  border: 1px solid #e24707;
  transition: 0.3s;
}
.eyecaresup_question_inner button:first-child:hover {
  background: rgba(226, 71, 7, 0.8);
  opacity: 0.8;
  color: #fff;
  cursor: pointer;
}
.eyecaresup_question_inner button:last-child {
  border: 1px solid #6879d5;
  transition: 0.3s;
}
.eyecaresup_question_inner button:last-child:hover {
  background: rgba(104, 121, 213, 0.8);
  opacity: 0.8;
  color: #fff;
  cursor: pointer;
}
.eyecaresup_question_inner button:before {
  display: block;
  content: "";
  padding-top: 100%;
}
.eyecaresup_question_button {
  display: flex;
  justify-content: center;
  margin: 5% 0;
}
.eyecaresup_question_button.q1 {
  font-size: 1.5em;
}
.body_sph .eyecaresup_question_button.q1 {
  font-size: 1.2em;
}
/**********************
診断結果ページ
**********************/
#eyecaresup_p_sbv {
  color: #29164e;
  background-image: url("../images/bg_sbv.png");
  background-repeat: no-repeat;
  background-color: #8a7bcb;
}
#eyecaresup_p_sb {
  color: #29164e;
  background-image: url("../images/bg_sb.png");
  background-repeat: no-repeat;
  background-color: #c6a7f0;
}
#eyecaresup_p_b {
  color: #29164e;
  background-image: url("../images/bg_b.png");
  background-repeat: no-repeat;
  background-color: #747dd0;
}
#eyecaresup_p_c {
  color: #39110d;
  background-image: url("../images/bg_c.png");
  background-repeat: no-repeat;
  background-color: #ff7c72;
}
#eyecaresup_p_r {
  color: #39110d;
  background-image: url("../images/bg_r.png");
  background-repeat: no-repeat;
  background-color: #f2af46;
}
#eyecaresup_p_m {
  color: #29164e;
  background-image: url("../images/bg_m.png");
  background-repeat: no-repeat;
  background-color: #d090c5;
}
.eyecaresup_mainitem {
  position: relative;
}
.eyecaresup_mainitem img {
  transform: rotate(25deg);
  margin-top: 10%;
  width: 40%;
}
.eyecaresup_mainitem ::after {
  content: "";
  position: absolute;
  bottom: -13%;
  left: 35%;
  width: 200px;
  height: 20px;
  background: rgba(0, 0, 0, 0.15);
  border-radius: 50%;
}
.body_sph .eyecaresup_mainitem ::after {
  bottom: -15%;
  left: 33%;
  width: 130px;
  height: 10px;
}
.eyecaresup_contents {
  margin: 17% 0 7%;
  padding: 3% 0 10%;
  background: rgba(255, 255, 255, 0.8);
}
.eyecaresup_contents .txt01::after {
  background: radial-gradient(
    circle farthest-side,
    #000,
    #000 30%,
    transparent 30%,
    transparent
  );
  background-size: 6px;
  content: "";
  display: inline-block;
  height: 4px;
  width: 90%;
}
.eyecaresup_contents .txt01 p,
.eyecaresup_contents .txt02 p {
  margin: 2% 5% 3%;
  font-size: 1.1em;
  line-height: 1.7;
  text-align: left;
}
.body_sph .eyecaresup_contents .txt01 p,
.body_sph .eyecaresup_contents .txt02 p {
  font-size: 0.9em;
}
.body_sph .eyecaresup_contents .txt01 p {
  margin: 2% 6% 7% 7%;
}
.eyecaresup_contents .txt01 span {
  background: linear-gradient(transparent 70%, rgba(255, 255, 255, 0.8) 70%);
  display: inline;
  padding-bottom: 0.2%;
}
#eyecaresup_p_sb .eyecaresup_contents .txt01 span {
  background: linear-gradient(transparent 70%, rgba(255, 255, 255, 1) 70%);
}
.eyecaresup_contents .txt02 img {
  margin: 0 auto;
  text-align: center;
}

.eyecaresup_contents .attention {
  margin: 1% 5% 3% 5%;
  text-align: right;
}
.body_sph .eyecaresup_contents .attention {
  font-size: 0.6em;
}

.body_sph #eyecaresup_top button {
  padding: 4% 15% 4% 10%;
  width: 70%;
  font-size: 1.2em;
}
.eyecaresup_contents span.icon-navi_right {
  position: absolute;
  top: 35%;
  right: 5%;
}

/* 商品インクルード */
.eyecare_include {
  background-color: #fff;
  border-radius: 5px;
  padding: 5% 4% 0 3%;
  margin: 0 4%;
  border: 2px solid #905aca;
}
.eyecare_include_text {
  margin-top: 3%;
  color: yellow;
}
.body_pc .eyecare_include_text {
  font-size: 1.5em;
}
.eyecare_include.bgyellow {
  background: #ffffcf;
  /*    margin: 1% 3% 0;*/
}
.body_pc .eyecare_include {
  font-size: 1.2em;
  margin: 1% 7% 0;
}
.body_pc .eyecare_include .btn {
  margin-top: 4%;
}
.eyecare_include .icon_box {
  display: none;
}
.eyecare_include .cp_discount {
  background-color: #cc217d;
}
.eyecare_include .price2 {
  color: #cc217d;
}
/* フッター */
.eyecaresup_footer {
  text-align: center;
}
.body_sph .eyecaresup_footer {
  margin-top: 10%;
}
.eyecaresup_footer p {
  font-size: 1.3em;
}
.body_sph .eyecaresup_footer p {
  font-size: 1em;
}
.eyecaresup_footer button {
  position: relative;
  padding: 2% 10%;
  margin-top: 5%;
  border: 1px solid #ccc;
  background-color: #fff;
  color: #555;
  font-size: 1.3em;
  cursor: pointer;
}
.body_sph .eyecaresup_footer button {
  padding: 3% 15% 3% 10%;
  margin-top: 10%;
  font-size: 1em;
}
.eyecaresup_footer span.icon-navi_right {
  position: absolute;
  top: 30%;
  right: 5%;
}
.eyecaresup_other {
  display: flex;
  justify-content: space-around;
  gap: 2%;
  margin: 3% 10%;
}
.eyecaresup_other {
  margin: 5% 10% 0;
}
#eyecaresup_sbv2 .eyecaresup_footer .eyecaresup_other .eyecaresup_other_sbv {
  display: none;
}
#eyecaresup_sb2 .eyecaresup_footer .eyecaresup_other .eyecaresup_other_sb {
  display: none;
}
#eyecaresup_b2 .eyecaresup_footer .eyecaresup_other .eyecaresup_other_b {
  display: none;
}
#eyecaresup_c2 .eyecaresup_footer .eyecaresup_other .eyecaresup_other_c {
  display: none;
}
#eyecaresup_r2 .eyecaresup_footer .eyecaresup_other .eyecaresup_other_r {
  display: none;
}
#eyecaresup_m2 .eyecaresup_footer .eyecaresup_other .eyecaresup_other_m {
  display: none;
}
.snsarea {
  background-color: #eee;
  padding: 5% 0;
  margin-top: 10%;
  text-align: center;
}
.body_sph .snsarea {
  margin: 10% -2% 0;
}
.snsarea p {
  font-size: 1.1em;
  margin-bottom: 3%;
}

.body_pc .snsarea p {
  font-size: 1.4em;
}
.snsbtn {
  margin: 0 auto;
}

.snsbtn p {
  margin-right: 4%;
  display: inline-block;
}

.body_sph .snsbtn p {
  width: 15%;
}

.snsbtn p:last-child {
  margin-right: 0;
}

.snsbtn img {
  width: 82px;
}

/* テンプレート ------------------- */
@media print, screen and (min-width: 768px) {
  #eyecaresup_top {
    width: 720px;
    margin: 0 auto;
  }
}
.icon-navi_right:before {
  content: " >";
}
